Source: blorand
Maintainer: Benoit LORAND <benoit.lorand@blorand.org>
Section: misc
Priority: optional
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 9)

Package: blorand
Architecture: all
Depends: ${shlibs:Depends},
	${misc:Depends},
	nmap,
	rsync,
	telnet,
	whois,
	vim,
	tmux,
	iftop,
	tcpdump,
	net-tools,
	ca-certificates
Suggests: blorand-plymouth-theme,
	clamav,
	clamav-daemon,
	snmpd,
	failban,
	autossh
Section: Personnalisation_BLORAND
Priority: optional
Description: Personnalisation du système Debian
